.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{
border-color: #f4f4f4;
}
/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 50px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
 
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #f3f3f3;
  background-image: #5A55A3;
  color: #cb4099;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 1px solid transparent;
  border-top: 1px solid transparent;
  border-left: 1px solid #f4f4f4;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
.pro_settingtitle{
color: #00923f !important;
    font-family: arial,verdana !important;
    font-size: 25px !important;
    margin-bottom: 0;
margin-left: 50px;
    margin-top: 30px;
  /*  padding: 50px !important;*/
    text-align: left !important;
}
.bhoechie_dot{
  border-bottom: 1px dotted  #bdbdbd;
}
.set_pare {
    padding: 20px;
}
.set_save{
box-shadow: 0 0 2px 2px #e9e9e9 !important;
/* background-color: #ffa417;*/
    border-color: #ccc;
   background-color: #59b530;
}
.set_save:hover{

   background-color: #59b530;
box-shadow: 0 0 1px 1px #59b530 !important;
}
.set_reset{
box-shadow: 0 0 2px 2px #e9e9e9 !important;
 background-color: #f4f4f4;
    border-color: #ccc;
}
.col-md-10.offset {
    margin-left: 54%;
}
.set_text {
 color: #0274cb;
 }
 .texthover{
  margin-bottom: 10px;
 }
	.texthover:hover,.conventxt:hover{
color: #fff !important;
   background-color: #59b530;
}
